import { DELETE_BY_PATHS } from '../../../command-types';
export const deleteByPaths = (paths, isEffect) => (dispatch) => {
    if (!paths.length) {
        return;
    }
    dispatch({
        command: DELETE_BY_PATHS,
        options: {
            paths,
        },
        isEffect,
    });
};
